// size style

@mixin width($value) {
  width: $value;
}

@mixin min-width($value) {
  min-width: $value;
}

@mixin max-width($value) {
  max-width: $value;
}

@mixin height($value) {
  height: $value;
}

@mixin min-height($value) {
  min-height: $value;
}

@mixin max-height($value) {
  max-height: $value;
}
